*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#bg-navbar{
  background-color: #1C82AD;
}

.productHighlight{
  min-height: 100%;
}

#registerForm{
 background-color: #9DF1DF;
}

#bg-register{
  background-color: #8DCBE6;
}

#loginForm{
  background-color: darkcyan;

  

}


#bg-login{
  background-color: #EEEEBB;
  background-color: #CC5577;
}

#bg-buyNow{
  
}

#bg-productView{
  background-color: cyan;
}

#textR{
  border-color: darkred;
  
}